iscroll-browserify

a commonjs module for iscroll

npm install iscroll-browserify
9 downloads in the last month

iscroll-browserify deprecated

iscroll 5.0.9 is commonjs compatible. This package is deprecated!

Just module.exports IScroll

Install

npm install iscroll-browserify

Usage

var iscroll = require('iscroll-browserify');
npm loves you